LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   problem in installing heartbeat2.1.3 on openSUSE 10.2 (https://www.linuxquestions.org/questions/linux-software-2/problem-in-installing-heartbeat2-1-3-on-opensuse-10-2-a-624793/)

ricky123 02-29-2008 12:59 PM

problem in installing heartbeat2.1.3 on openSUSE 10.2
 
hi there..

ive installed the heartbeat 2.1.3 packages in suse10.2.

my ha.cf, authkeys, logd.cf files are configured.

when i enter the command /etc/init.d/heartbeat start command in the terminal an error occurs.

ERROR: Permissions style in authkeys is wrong, recommended mode 600.

could u plz help me on this??


All times are GMT -5. The time now is 04:50 PM.